/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
p, h1, h2, h3, h4, h5, h6, li {
	background: url('');}
/* end reset */
/*clear fix by nicolas gallagher*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
/*end clearfix*/

/*general styles*/
img {max-width:100%;}
h1, h2, h3, h4, h5, h6, p {
    margin: 10px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.2em;
	
}

h1 {
	font-size: 2.4em;
	padding:0.5em;
	color: #2798C4;
}

h2 {
	font-size: 1.5em;
	padding:0 .8em;
}

h3 {
	font-size: 1.5em;
	color: #2798C4;
	padding:0 0.9em;
	font-weight:bold;
}

h4 {
	font-size: 1.25em;
}

h5, h6 {
	font-size: 1em;
}
footer a:link, .footer a:visited, .footer a:hover {
text-decoration:none;padding-bottom:2em;}
footer a:link, .footer a:visited {
color: #2798C4;}
footer a:hover {
color:green;
}
p {
	color:#111111;
	padding:0 3em 0 2em;
	font-size:1em;
	line-height:1.5em;
}
.quote {background: url(../images/quote.gif) no-repeat;padding-left:50px;min-height:35px;margin:1.8em 0 0 1.8em;}
.referrer {
	font-style: italic;
	font-weight: bold;
}
.centered {text-align:center;}
.clear {clear:both;}
li {line-height:1.5em;}
html, body { height: 100%;font-family: 'Gilda Display', serif; }

em {font-style:italic;}
.logo {width:auto;max-width:100%;}
.padright {margin-right:1em;}
small {text-align:center;font-size:2em;color:blue;}

.container{margin:0 auto;width:80%;max-width:1140px;background:#ffffff;opacity:0.92;-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.9);
-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.9);
box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.9);
}
section {float:left;width:65%;}
aside {float:right;width:33%;margin-right:2%;}
footer{background:#cccccc;text-align:center;line-height:1.5em;}
footer p{font-size:0.8em;}
hr {margin:1em;}
.services li {
	margin:0 1em 0 2em;
	list-style-type: disc;
}

.products li {background-image: url(../images/tick.jpg);padding-left:30px;
background-repeat: no-repeat;
}
.productshome li {background-image: url(../images/disc.jpg);padding-left:30px;
background-repeat: no-repeat;
}
.hundy {max-width:75%;}
.boxred {-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
background: rgba(255, 51, 0, 0.9);
margin:1em;
padding:1em 1em 1em 20%;
position:relative;
line-height:1em;
font-size:2em;
color:#fff;
}
.boxblue {-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
background: rgba(0, 149, 205, 0.9);
margin:1em;
padding:1em 1em 1em 20%;
position:relative;
line-height:1em;
font-size:2em;
color:#FFF;
}
.boxabout {-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
background: rgba(0, 149, 205, 0.9);
margin:1em 0.5em 1em 1em;
padding:1em;
position:relative;
line-height:1em;
font-size:2em;
color:#FFF;
}
.boxwhite {-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
box-shadow:  5px 5px 5px 0px rgba(155, 155, 155, .5);
background: rgba(155, 155, 155, 0.7);
margin:1em;
padding:1em;
position:relative;
line-height:1em;
font-size:2em;
color:#FFF;
}
.number {position:relative;left:-28%;top:40px;font-size:140%;line-height:0;}
/*buttons*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
